/* PLI generated (cached) @elpaso.muc.equinux.net:/Users/eqintranet/Sites/software/pli/cache/current/LG688/en.json */

/* PLI generation date: 09.12.2025, 10:33:57 */

/* Path: /Actions/ExecuteShellScript.vpnAction/Contents/Resources */
/* Filename: Localizable.strings */
/* Type: strings */
/* Group ID: LG688 */

/* String Id: LS142348 */
"DisplayName" = "Execute Shell Script";

/* String Id: LS142350 */
"filename of script" = "enter complete path to script";

/* String Id: LS142349 */
"Path" = "Path";

